Subject: I too got the Linux bible
From: Lars Wirzenius <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 1995 17:51:47 +0200 (EET)

On Tue, 17 Jan 1995, Kai Harrekilde-Petersen wrote:
> >From the first impression, it sure looks good.

I too got mine a few of days ago.  It does look fairly nice, although the
paper is too thin for easy page turning, and the typography and layout
could use a bit of work. 

I now understand the thrill of seeing one's own name in print.  Perhaps I 
should finish the sag. :-(

-- 
[email-masked]  (finger [email-masked])
Publib version 0.4: ftp://ftp.cs.helsinki.fi/pub/Software/Local/Publib/